Mac brew 安装时提示Your CLT does not support macOS 11.2解决方案

释放双眼,带上耳机,听听看~!

最近系统升级到macOS Big Sur(11.2)之后,系统报告如下错误:
使用brew安装php时出现
Mac brew 安装时提示Your CLT does not support macOS 11.2解决方案

解决方案如下:

$ sudo rm -rf /Library/Developer/CommandLineTools
 
$ sudoN 0 l ~  9 + G xcode-select --@ h } {  3 Dinstall

给TA打赏
共{{data.count}}人
人已打赏
Mac技巧教程分享

Mac 命令行打开VsCode

2020-2-24 0:39:39

未分类

FCPX/AE/PR/达芬奇红巨人降噪磨皮美颜调色插件套装Magic Bullet Suite v14.0.4 Mac

2021-3-12 17:18:11

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索